.nav-collapse.gk-main-menu.in.collapse {
    position: absolute;
    right: 0;
    top: 52px;
    z-index: 100;
}
.gk-article {
    overflow: hidden;
}
.nav-collapse.gk-main-menu.in.collapse ul {
    padding-top: 10px !important;
}
header img {
	/* [disabled]width: 362px; */
}
header.container-fluid {
    height: 198px;
}
#gk-header .container-fluid {
    border-bottom: 4px solid #C1B484;
    border-top: 4px solid #C1B484;
}
.gk-main-menu ul ul li {
    letter-spacing: 0px;
    font-family: trebuchet ms;
}
body {
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
	/* [disabled]background-image: url("http://v2.beverlylewis.com/images/sfh/largebanner01.jpg");
*/
	/* [disabled]background-repeat: no-repeat;
*/
	/* [disabled]background-size: cover;
*/
}
body .container-fluid {
    max-width: 1380px !important;
}
#gk-header {
	background: url(../images/header_bk.gif) repeat !important;
	box-shadow: 0 0 0 #EBEBEB inset !important;
	/* [disabled]margin-top: -81px;
*/
	padding: 0 20px;
	margin-bottom: -80px;
	position: relative;
	top: -60px;
}
body > header + section#gk-main:before {
	border-top: 0px solid #EEEEEE;
}
.container-fluid {
	/* [disabled]padding-left: 0px !important;
*/
	/* [disabled]padding-right: 0px !important;
*/
}
footer.container-fluid {
	/* [disabled]background: url(../images/footer_bk.jpg) repeat scroll 0 0; */
	/* [disabled]max-width: 100% !important; */
	/* [disabled]height: 400px !important; */
	padding-left: 20px !important;
	padding-right: 20px !important;
	border: 0px;
	    margin-top: 20px;
}
header.container-fluid {
	max-width: 1200px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	/* [disabled]overflow: hidden;
*/
}
#gk-header .container-fluid {
	max-width: 1361px !important;
	/* [disabled]width: 1550px !important;
*/
	/* [disabled]max-width: 100% !important;
*/
}
a {
	color: #819fa6;
	outline: medium none !important;
}
.gk-main-menu > ul li.current > a, .gk-main-menu > ul li.active > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	color: #819FA6 !important;
}
.gk-main-menu > ul > li.active > a, .gk-main-menu > ul > li:hover > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #819FA6;
}
.gk-article .article-header a {
	color: #6b7462;
}
.gk-article .article-header a:hover {
	color: #819FA6;
}
.gk-article > p {
    overflow: hidden;
}
.gk-main-menu > ul > li > a {
	color: #6d7c6c;
	margin: 0;
	padding: 0 26px;
	transition: color 0.3s ease-out 0s;
	text-shadow: 1px 1px white;
	/* [disabled]font-size: 19px; */
}
.item-page {
    position: static;
}
.gk-main-menu > ul > li {
	border: medium none;
	float: left;
	/* [disabled]font-family: 'PT Sans Narrow'; */
	/* [disabled]font-size: 26.3px; */
	font-weight: light;
	letter-spacing: 4px;
	line-height: 66.95px;
	margin: 0;
	min-height: 67px;
	/* [disabled]text-transform: uppercase; */
	    font-family: 'IM Fell French Canon SC',Arial,sans-serif;
    font-size: 25px;
}
#gk-content {
	padding-left: 20px;
	padding-right: 20px;
}
#gk-content.span9 {
    width: 69.5% !important;
}
.gk-main-menu > ul {
	margin-bottom: 80px !important;
	padding-top: 35px;
}
.gk-mainmenu-toggle {
	/* [disabled]position: absolute;
*/
}
img {
	max-width: 100%;
	/* [disabled]max-width: 30%; */
	float: left;
}
.rev_slider_wrapper.fullwidthbanner-container {
	z-index: 0;
}
.contact .contact-position dd, .contact .contact-address dd {
	margin: 1px 175px;
}
.gk-main-menu > ul > li.active li.current > a, .gk-main-menu > ul > li.active li.active > a, .gk-main-menu > ul > li:hover li.current > a, .gk-main-menu > ul > li:hover li.active > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	color: #819fa6 !important;
}
.gk-article .article-header {
	clear: none !important;
    font-size: 34px;
    letter-spacing: 4px;
	/* [disabled]letter-spacing: 0.05em;
*/
}
.img-intro-right {
	float: right;
	margin-left: 20px;
	width: 30%;
}
footer p {
	color: #555;
}
.blogvideo .gk-article {
	/* [disabled]overflow: hidden; */
	    margin: 0 106px 56px 116px;
}
.blog-featuredhome.item-page {
	display: none;
}
.gk-demo-content:hover img {
	animation-duration: 0.0s;
	animation-iteration-count: infinite;
	animation-name: gkbounce;
	animation-timing-function: linear;
}
#rev_slider_2_1_wrapper iframe {
	/* [disabled]box-shadow: 0px 0px 70px 2px black; */
	border: 0px;
}
/* SLIDER */
.rev_slider_wrapper.fullwidthbanner-container {
	/* [disabled]position: absolute;
*/
	/* [disabled]box-shadow: 0 0 5px #d6d6d6; */
}
#gk-header .container-fluid {
	/* [disabled]border-top: 5px solid #C4B785; */
	/* [disabled]border-bottom: 5px solid #C4B785; */
	/* border: 11px solid #F5F5F5; */
		box-shadow: 0 0 5px #d6d6d6;

	padding: 0;
}
#gk-bottom {
	border: 0 none;
	/* [disabled]bottom: 0; */
	margin: 0;
	width:97%;
	/* [disabled]position: fixed; */
	max-width:1380px;
	    padding: 0 1.5% 0;
		overflow:hidden !important;
		background: url(../images/header_bk.gif) repeat !important;
		margin-top:45px;
} 

.span4 {
    width: 33%;
}
#gk-bottom .item.column-1 {
    width: 215px;
}
#gk-bottom .box .span12 {
    width: 215px;
}
#gk-bottom .box {
	background: #EEF4F2 url("../images/bucket_bk.gif") no-repeat;
	/* [disabled]margin: 5.5%; */
	width: 255px;
	padding: 15px;
	height: 255px;
	overflow: hidden;
}
.sidebar-nav .box {
	background: url("../images/bucket_bk.gif") #EEF4F2 no-repeat scroll 0 0;
	margin: 5.5%;
	/* [disabled]overflow: hidden; */
	padding: 15px;
	width: 255px;
}
#gk-bottom .box ul li {
    line-height: 1.75;
}
.fb-like-box.fb_iframe_widget {
    background: none repeat scroll 0 0 #FFFFFF;
}
.blogbevsblog p {
    font-size: 13.5px;
}
.bevsblog h3 {
    font-size: 14px;
}
.bevsblog .title a {
    font-size: 14px;
	color: #444444 !important;
}
.box.span4.tspan4.dlastrow.tlastrow {
	/* [disabled]float: right; */
}
#gk-top [class*="span"]:first-child, #gk-bottom [class*="span"]:first-child {
    margin-left: 5.5% !important;
}
#gk-bottom .box .header {
	color: #EEF4F2;
	/* [disabled]margin-left: 0; */
	margin-top: 11px;
	text-transform: uppercase;
}
.sidebar-nav .box .header {
	color: #EEF4F2;
	/* [disabled]margin-left: 0; */
	margin-top: 11px;
	text-transform: uppercase;
	    margin-left: 53px;
}
.bevsblog .header {
	margin-left: 60px;
}
.latest .header {
	margin-left:55px;
}
.bevsblog .span12 {
    margin-top: 12px;
}
ul.latestnews {
    margin: 0 10px 0 10px !important;
}
#gk-bottom ul.latestnews, #gk-bottom .blogbevsblog {
    height: 160px !important;
    overflow-y: scroll;
	overflow-x:hidden;
}

.page-header {
	background: #69787B url(../images/pagetitle_bk.png) repeat-y scroll 0 0;
	border: 0 none;
	margin-left: -11px;
	padding: 2px 26px 2px 60px;
	position: absolute;
	top: 152px;
}
.contact h1, .podcastmanager-feed h1, .content-category h1, .content-categoryfaq h1 {
	background: #69787B url(../images/pagetitle_bk.png) repeat-y scroll 0 0;
	border: 0 none;
	margin-left: -11px;
	padding: 8px 26px 8px 60px;
	position: absolute;
	top: 162px;
}
.page-header h1, .contact h1, .podcastmanager-feed h1, .content-category h1, .content-categoryfaq h1 {
	color: #fbfaf8;
	font-size: 35px;
	letter-spacing: 10px;
}
#gk-header img {
    height: 100%;
}
.gk-article .article-header {
    margin: 24px 0;
}
.gk-content-wrap.row-fluid {
    margin-top: 80px;
}.breadcrumb > li:first-child {
    margin-right: 0px;
}
#jofacebookgallery div.jofacebookgallery-item {
float: left;
margin: 10px 26px;
overflow: hidden;
height: 170px;
}
.content-categoryfaq .table-bordered {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #DDDDDD #DDDDDD #DDDDDD -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-style: none;
    border-width: 1px 1px 1px 0;
}
.content-categoryfaq .table-bordered th, .table-bordered td {
    border-left: 0px solid #DDDDDD;
}
.content-categoryfaq .table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #f7f7f2 !important;
}
#sidebar input:nth-child(5) {
    background-color: #FFFFFF !important;
}
.row-fluid #sidebar [class*="span"]:first-child {
    margin-left: 5.5%;
}


@media (min-width: 1380px) {
#gk-bottom .box {
    margin: 5.5% 7.4% !important;
}

}
@media (max-width: 1400px) {

.page-header {
    margin-left: -19px;
}
}
@media (max-width: 1380px) {
	#gk-content.span9 {
	width: 63.5% !important;
}
}
@media (min-width: 1231px) {
#gk-bottom .box {
    margin: 5.0%;
}

}
 @media (max-width: 1230px) {
.gk-main-menu ul ul:before {
	/* [disabled]left: 116px !important; */
}
#gk-bottom .box {
    margin: 4.0%;
}
#gk-top [class*="span"]:first-child, #gk-bottom [class*="span"]:first-child {
    margin-left: 4% !important;
}
.gk-article {
	margin-left: 7% !important;
}
#gk-content.span9 {
    width: 67.0% !important;
}
}
@media (max-width: 1080px) {
.gk-main-menu ul ul:before {
	/* [disabled]left: 116px !important; */
}
#gk-bottom .box {
    margin: 3%;
}
#gk-top [class*="span"]:first-child, #gk-bottom [class*="span"]:first-child {
    margin-left: 3% !important;
}
header img {
    width: 305px;
}
header.container-fluid {
    height: 178px;
}

}
 
 @media (max-width: 1000px) {
  
.sidebar-nav .box .header {
    margin-top: 12px !important;
  }  
#rev_slider_2_1 {
	margin-bottom: -28% !important;
}
.row-fluid .tspan4, .row-fluid .span4 {
	width: 100% !important;
	margin: auto !important;
}
[class*="span"] {
 margin-left: 0px !important;
}
#gk-top [class*="span"]:first-child, #gk-bottom [class*="span"]:first-child {
    margin-left: auto !important;
}
#gk-bottom .box {
    float: none !important;
	margin-bottom:35px !important;
}
.span4 {
	margin: auto !important;
}
div.box.tlastrow + div.box {
    margin-left: auto !important;
}
#gk-bottom {
	padding-top: 40px;
}
header img {
    max-width: 60%;
}
.page-header {
    margin-left: -49px;
}
.gk-main-menu > ul > li > a {
	    font-size: 19px;
}
.sidebar-nav .box .header {
    margin-top: 27px;
}
 }
 @media (max-width: 767px) {
body {
	/* [disabled]padding-left: 0px !important;
*/
	/* [disabled]padding-right: 0px !important;
*/
}
.sidebar-nav .box .header {
    margin-top: 26px !important;
}
#gk-content.span9 {
	width: 97% !important;
}
header img {
    max-width: 85%;
}


}
 @media (max-width: 480px) {
.container-fluid #gk-top .span12, .container-fluid #gk-top .span6, .container-fluid #gk-top .span4, .container-fluid #gk-top .span3, .container-fluid #gk-top .span2, .container-fluid #gk-bottom .span12, .container-fluid #gk-bottom .span6, .container-fluid #gk-bottom .span4, .container-fluid #gk-bottom .span3, .container-fluid #gk-bottom .span2 {
    margin: 20px auto 0 !important;
    max-width: 480px !important;
    width: 285px !important;
}
#gk-bottom {
    padding: 0;
}
.page-header {
    display: none;
}
}
@media (max-width: 320px) {
	header.container-fluid {
    height: 140px;
}
}
